AFR-22_june_total_MOHC-HadGEM2-ES_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_june_total_MOHC-HadGEM2-ES_r1i1p1_GERICS-REMO2015.dat
AFR-22_june_total_MOHC-HadGEM2-ES_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_june_total_MPI-M-MPI-ESM-LR_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_june_total_MPI-M-MPI-ESM-LR_r1i1p1_GERICS-REMO2015.dat
AFR-22_june_total_MPI-M-MPI-ESM-MR_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_june_total_NCC-NorESM1-M_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_june_total_NCC-NorESM1-M_r1i1p1_GERICS-REMO2015.dat
AFR-22_june_total_NCC-NorESM1-M_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_rs_duration_MOHC-HadGEM2-ES_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_rs_duration_MOHC-HadGEM2-ES_r1i1p1_GERICS-REMO2015.dat
AFR-22_rs_duration_MOHC-HadGEM2-ES_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_rs_duration_MPI-M-MPI-ESM-LR_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_rs_duration_MPI-M-MPI-ESM-LR_r1i1p1_GERICS-REMO2015.dat
AFR-22_rs_duration_MPI-M-MPI-ESM-MR_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_rs_duration_NCC-NorESM1-M_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_rs_duration_NCC-NorESM1-M_r1i1p1_GERICS-REMO2015.dat
AFR-22_rs_duration_NCC-NorESM1-M_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_rs_onset_MOHC-HadGEM2-ES_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_rs_onset_MOHC-HadGEM2-ES_r1i1p1_GERICS-REMO2015.dat
AFR-22_rs_onset_MOHC-HadGEM2-ES_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_rs_onset_MPI-M-MPI-ESM-LR_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_rs_onset_MPI-M-MPI-ESM-LR_r1i1p1_GERICS-REMO2015.dat
AFR-22_rs_onset_MPI-M-MPI-ESM-MR_r1i1p1_ICTP-RegCM4-7.dat
AFR-22_rs_onset_NCC-NorESM1-M_r1i1p1_CLMcom-KIT-CCLM5-0-15.dat
AFR-22_rs_onset_NCC-NorESM1-M_r1i1p1_GERICS-REMO2015.dat
AFR-22_rs_onset_NCC-NorESM1-M_r1i1p1_ICTP-RegCM4-7.dat
AFR-44_june_total_CCCma-CanESM2_r1i1p1_CCCma-CanRCM4.dat
AFR-44_june_total_CNRM-CERFACS-CNRM-CM5_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_june_total_ICHEC-EC-EARTH_r12i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_june_total_ICHEC-EC-EARTH_r12i1p1_KNMI-RACMO22T.dat
AFR-44_june_total_ICHEC-EC-EARTH_r12i1p1_MPI-CSC-REMO2009.dat
AFR-44_june_total_ICHEC-EC-EARTH_r1i1p1_KNMI-RACMO22T.dat
AFR-44_june_total_ICHEC-EC-EARTH_r3i1p1_DMI-HIRHAM5.dat
AFR-44_june_total_IPSL-IPSL-CM5A-LR_r1i1p1_GERICS-REMO2009.dat
AFR-44_june_total_MIROC-MIROC5_r1i1p1_GERICS-REMO2009.dat
AFR-44_june_total_MOHC-HadGEM2-ES_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_june_total_MOHC-HadGEM2-ES_r1i1p1_GERICS-REMO2009.dat
AFR-44_june_total_MOHC-HadGEM2-ES_r1i1p1_ICTP-RegCM4-3.dat
AFR-44_june_total_MOHC-HadGEM2-ES_r1i1p1_KNMI-RACMO22T.dat
AFR-44_june_total_MPI-M-MPI-ESM-LR_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_june_total_MPI-M-MPI-ESM-LR_r1i1p1_MPI-CSC-REMO2009.dat
AFR-44_june_total_MPI-M-MPI-ESM-MR_r1i1p1_ICTP-RegCM4-3.dat
AFR-44_june_total_NOAA-GFDL-GFDL-ESM2G_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_duration_CCCma-CanESM2_r1i1p1_CCCma-CanRCM4.dat
AFR-44_rs_duration_CNRM-CERFACS-CNRM-CM5_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_duration_ICHEC-EC-EARTH_r12i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_duration_ICHEC-EC-EARTH_r12i1p1_KNMI-RACMO22T.dat
AFR-44_rs_duration_ICHEC-EC-EARTH_r12i1p1_MPI-CSC-REMO2009.dat
AFR-44_rs_duration_ICHEC-EC-EARTH_r1i1p1_KNMI-RACMO22T.dat
AFR-44_rs_duration_ICHEC-EC-EARTH_r3i1p1_DMI-HIRHAM5.dat
AFR-44_rs_duration_IPSL-IPSL-CM5A-LR_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_duration_MIROC-MIROC5_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_duration_MOHC-HadGEM2-ES_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_duration_MOHC-HadGEM2-ES_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_duration_MOHC-HadGEM2-ES_r1i1p1_ICTP-RegCM4-3.dat
AFR-44_rs_duration_MOHC-HadGEM2-ES_r1i1p1_KNMI-RACMO22T.dat
AFR-44_rs_duration_MPI-M-MPI-ESM-LR_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_duration_MPI-M-MPI-ESM-LR_r1i1p1_MPI-CSC-REMO2009.dat
AFR-44_rs_duration_MPI-M-MPI-ESM-MR_r1i1p1_ICTP-RegCM4-3.dat
AFR-44_rs_duration_NOAA-GFDL-GFDL-ESM2G_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_onset_CCCma-CanESM2_r1i1p1_CCCma-CanRCM4.dat
AFR-44_rs_onset_CNRM-CERFACS-CNRM-CM5_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_onset_ICHEC-EC-EARTH_r12i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_onset_ICHEC-EC-EARTH_r12i1p1_KNMI-RACMO22T.dat
AFR-44_rs_onset_ICHEC-EC-EARTH_r12i1p1_MPI-CSC-REMO2009.dat
AFR-44_rs_onset_ICHEC-EC-EARTH_r1i1p1_KNMI-RACMO22T.dat
AFR-44_rs_onset_ICHEC-EC-EARTH_r3i1p1_DMI-HIRHAM5.dat
AFR-44_rs_onset_IPSL-IPSL-CM5A-LR_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_onset_MIROC-MIROC5_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_onset_MOHC-HadGEM2-ES_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_onset_MOHC-HadGEM2-ES_r1i1p1_GERICS-REMO2009.dat
AFR-44_rs_onset_MOHC-HadGEM2-ES_r1i1p1_ICTP-RegCM4-3.dat
AFR-44_rs_onset_MOHC-HadGEM2-ES_r1i1p1_KNMI-RACMO22T.dat
AFR-44_rs_onset_MPI-M-MPI-ESM-LR_r1i1p1_CLMcom-CCLM4-8-17.dat
AFR-44_rs_onset_MPI-M-MPI-ESM-LR_r1i1p1_MPI-CSC-REMO2009.dat
AFR-44_rs_onset_MPI-M-MPI-ESM-MR_r1i1p1_ICTP-RegCM4-3.dat
AFR-44_rs_onset_NOAA-GFDL-GFDL-ESM2G_r1i1p1_GERICS-REMO2009.dat
june_total_CMCC-CM2-HR4_r1i1p1f1.dat
june_total_CMCC-CM2-VHR4_r1i1p1f1.dat
june_total_CNRM-CM6-1_r1i1p1f2.dat
june_total_EC-Earth3P-HR_r1i1p1f1.dat
june_total_EC-Earth3P_r1i1p1f1.dat
june_total_HadGEM3-GC31-HM_r1i1p1f1.dat
june_total_HadGEM3-GC31-LM_r1i14p1f1.dat
june_total_HadGEM3-GC31-MM_r1i1p1f1.dat
june_total_MPI-ESM1-2-HR_r1i1p1f1.dat
june_total_MPI-ESM1-2-XR_r1i1p1f1.dat
june_total_chirps.dat
june_total_tamsat.dat
rs_duration_CMCC-CM2-HR4_r1i1p1f1.dat
rs_duration_CMCC-CM2-VHR4_r1i1p1f1.dat
rs_duration_CNRM-CM6-1_r1i1p1f2.dat
rs_duration_EC-Earth3P-HR_r1i1p1f1.dat
rs_duration_EC-Earth3P_r1i1p1f1.dat
rs_duration_HadGEM3-GC31-HM_r1i1p1f1.dat
rs_duration_HadGEM3-GC31-LM_r1i14p1f1.dat
rs_duration_HadGEM3-GC31-MM_r1i1p1f1.dat
rs_duration_MPI-ESM1-2-HR_r1i1p1f1.dat
rs_duration_MPI-ESM1-2-XR_r1i1p1f1.dat
rs_duration_chirps.dat
rs_duration_tamsat.dat
rs_onset_CMCC-CM2-HR4_r1i1p1f1.dat
rs_onset_CMCC-CM2-VHR4_r1i1p1f1.dat
rs_onset_CNRM-CM6-1_r1i1p1f2.dat
rs_onset_EC-Earth3P-HR_r1i1p1f1.dat
rs_onset_EC-Earth3P_r1i1p1f1.dat
rs_onset_HadGEM3-GC31-HM_r1i1p1f1.dat
rs_onset_HadGEM3-GC31-LM_r1i14p1f1.dat
rs_onset_HadGEM3-GC31-MM_r1i1p1f1.dat
rs_onset_MPI-ESM1-2-HR_r1i1p1f1.dat
rs_onset_MPI-ESM1-2-XR_r1i1p1f1.dat
rs_onset_chirps.dat
rs_onset_tamsat.dat
tas_Amon_CNRM-CM5_rcp85_r1i1p1.dat
tas_Amon_CanESM2_rcp85_r1i1p1.dat
tas_Amon_EC-EARTH_rcp85_r12i1p1.dat
tas_Amon_EC-EARTH_rcp85_r1i1p1.dat
tas_Amon_EC-EARTH_rcp85_r3i1p1.dat
tas_Amon_GFDL-ESM2G_rcp85_r1i1p1.dat
tas_Amon_HadGEM2-ES_rcp85_r1i1p1.dat
tas_Amon_IPSL-CM5A-LR_rcp85_r1i1p1.dat
tas_Amon_MIROC5_rcp85_r1i1p1.dat
tas_Amon_MPI-ESM-LR_rcp85_r1i1p1.dat
tas_Amon_MPI-ESM-MR_rcp85_r1i1p1.dat
tas_Amon_NorESM1-M_rcp85_r1i1p1.datwwa_gmst_smoothed_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_yearly.nc
wwa_gmst_smoothed_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_yearly.nc
wwa_precip_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_WAfrica_Junindex.nc
wwa_precip_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_WAfrica_durationindex.nc
wwa_precip_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_WAfrica_onsetindex.nc
wwa_precip_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_WAfrica_Junindex.nc
wwa_precip_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_WAfrica_durationindex.nc
wwa_precip_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_WAfrica_onsetindex.nc
File_timeseries_GMST_ACCESS-CM2_eastsahel_1853-2100_ssp245.dat
File_timeseries_GMST_ACCESS-CM2_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_ACCESS-ESM1-5_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_BCC-CSM2-MR_eastsahel_1853-2100_ssp245.dat
File_timeseries_GMST_BCC-CSM2-MR_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_CNRM-CM6-1-HR_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_CNRM-CM6-1_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_CNRM-ESM2-1_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_CanESM5_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_GFDL-ESM4-1_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_INM-CM5_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_IPSL-CM6A-LR_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_MIROC-ES2L_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_MIROC6_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_MPI-ESM1-2-HR_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_MPI-ESM1-2-LR_eastsahel_1853-2100_ssp245.dat
File_timeseries_GMST_MPI-ESM1-2-LR_eastsahel_1853-2100_ssp585.dat
File_timeseries_GMST_NorESM2-LM_eastsahel_1853-2100_ssp585.dat
File_timeseries_duration_ACCESS-CM2_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_ACCESS-CM2_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_ACCESS-ESM1-5_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_BCC-CSM2-MR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_BCC-CSM2-MR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_CNRM-CM6-1-HR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_CNRM-CM6-1_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_CNRM-CM6-1_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_CNRM-ESM2-1_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_CNRM-ESM2-1_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_CanESM5_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_CanESM5_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_GFDL-CM4_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_GFDL-CM4_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_INM-CM5-0_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_INM-CM5-0_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_IPSL-CM6A-LR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_IPSL-CM6A-LR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_KACE-1-0-G_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_KACE-1-0-G_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_MIROC-ES2L_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_MIROC-ES2L_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_MIROC6_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_MPI-ESM1-2-HR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_MPI-ESM1-2-LR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_MPI-ESM1-2-LR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_MRI-ESM2-0_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_MRI-ESM2-0_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_MSWEP_start0_eastsahel_1979-2022.dat
File_timeseries_duration_NESM3_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_NESM3_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_NorESM2-LM_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_NorESM2-LM_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_NorESM2-MM_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_NorESM2-MM_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_duration_UKESM1-0-LL_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_duration_UKESM1-0-LL_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_ACCESS-CM2_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_ACCESS-CM2_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_ACCESS-ESM1-5_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_BCC-CSM2-MR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_BCC-CSM2-MR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_CNRM-CM6-1-HR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_CNRM-CM6-1_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_CNRM-CM6-1_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_CNRM-ESM2-1_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_CNRM-ESM2-1_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_CanESM5_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_CanESM5_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_GFDL-CM4_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_GFDL-CM4_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_INM-CM5-0_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_INM-CM5-0_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_IPSL-CM6A-LR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_IPSL-CM6A-LR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_KACE-1-0-G_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_KACE-1-0-G_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_MIROC-ES2L_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_MIROC-ES2L_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_MIROC6_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_MPI-ESM1-2-HR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_MPI-ESM1-2-LR_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_MPI-ESM1-2-LR_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_MRI-ESM2-0_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_MRI-ESM2-0_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_MSWEP_start0_eastsahel_1979-2022.dat
File_timeseries_onsets_NESM3_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_NESM3_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_NorESM2-LM_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_NorESM2-LM_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_NorESM2-MM_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_NorESM2-MM_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_onsets_UKESM1-0-LL_start0_eastsahel_1950-2099_ssp245.dat
File_timeseries_onsets_UKESM1-0-LL_start0_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_ACCESS-CM2_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_ACCESS-CM2_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_ACCESS-ESM1-5_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_BCC-CSM2-MR_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_BCC-CSM2-MR_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_CNRM-CM6-1-HR_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_CNRM-CM6-1_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_CNRM-CM6-1_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_CNRM-ESM2-1_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_CNRM-ESM2-1_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_CanESM5_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_CanESM5_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_GFDL-CM4_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_GFDL-CM4_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_INM-CM5-0_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_INM-CM5-0_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_IPSL-CM6A-LR_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_IPSL-CM6A-LR_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_KACE-1-0-G_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_KACE-1-0-G_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_MIROC-ES2L_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_MIROC-ES2L_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_MIROC6_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_MPI-ESM1-2-HR_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_MPI-ESM1-2-LR_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_MPI-ESM1-2-LR_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_MRI-ESM2-0_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_MRI-ESM2-0_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_MSWEP_eastsahel_1979-2022.dat
File_timeseries_prsum_june_NESM3_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_NESM3_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_NorESM2-LM_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_NorESM2-LM_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_NorESM2-MM_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_NorESM2-MM_eastsahel_1950-2099_ssp585.dat
File_timeseries_prsum_june_UKESM1-0-LL_eastsahel_1950-2099_ssp245.dat
File_timeseries_prsum_june_UKESM1-0-LL_eastsahel_1950-2099_ssp585.dat
wwa_gmst_smoothed_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_yearly@@.nc
wwa_gmst_smoothed_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_yearly@@.nc
wwa_precip_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_WAfrica_durationindex@@.nc
wwa_precip_AM2.5C360_amipHadISSTrcp45_tigercpu_intelmpi_18_1080PE_3ens_1871-2050_WAfrica_onsetindex@@.nc
wwa_precip_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_WAfrica_Junindex@@.nc
wwa_precip_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_WAfrica_durationindex@@.nc
wwa_precip_FLOR_HistRCP45_tigercpu_intelmpi_18_576PE_10ens_1860-2100_WAfrica_onsetindex@@.nc

